
  :root {
    --primary-font: Rubik, sans-serif;
    --secondary-font: Raleway, sans-serif;

    --primary-ui-light: #ffffff;
    --primary-ui-less-light: #e6e6e6;

    --primary-ui-dark: #303030;
    --primary-ui-very-dark: #262626;
    --secondary-ui-dark: #969696;
    --tertiary-ui-dark: #e4e4e4;
    --quaternary-ui-dark: #f6f6f6;

    --ui-error: #E00000;
    --ui-error-light: #FBDADA;
    --ui-error-dark: #D21717;

    --ui-success-light: #E9FBDA;
    --ui-success-dark: #6BD217;

    --ui-info-light: #DAF0FB;
    --ui-info-dark: #1794D2;

    --primary-brand-color: #669999;
    --primary-brand-color-text: #FFFFFF;

    --secondary-brand-color: #D8EAEC;
  }

  .c-b {
    background-color: #7DB8BE;
  }

    .custom_link_344 {
      color: rgba(48,48,48,1);
    }
    .custom_link_80 {
      color: rgba(303030,NaN,NaN,NaN);
    }
    .custom_link_142 {
      color: rgba(303030,NaN,NaN,NaN);
    }
    .custom_link_141 {
      color: rgba(303030,NaN,NaN,NaN);
    }
    .custom_link_593 {
      color: rgba(48,48,48,1);
    }
    .custom_link_81 {
      color: rgba(303030,NaN,NaN,NaN);
    }
    .custom_link_506 {
      color: rgba(48,48,48,1);
    }
